{
    "extends": "./.svelte-kit/tsconfig.json",
    "compilerOptions": {
        "allowJs": true,
        "checkJs": true,
        "esModuleInterop": true,
        "forceConsistentCasingInFileNames": true,
        "resolveJsonModule": true,
        "skipLibCheck": true,
        "sourceMap": true,
        "strict": true,
        "types": [
            "jest",
            "node"
        ],
        "rootDirs": [
            ".",
            "./.svelte-kit/types",
            "./$houdini/types"
        ]
    },
    "include": [
        "src/**/*.ts",
        "src/**/*.d.ts",
        "src/**/*.svelte",
        "tests/**/*.ts",
        "tests/provider.test.js"
    ]
}